/*------------------------------------------------------------------------

        Name: Full Width Slider 2.0
        Design and Develpment: eightyclouds
        Author URI: http://www.eightyclouds.com
        Version: 1.0

*/

/* ------------------------------- 2. Slider Styles ------------------------------- */

#fwslider {
    position: relative;
	margin-bottom: -6px;
    width:100%;
    overflow: hidden;
}

#fwslider .slider_container {
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

#fwslider .slide img {
    width:100%;
}

#fwslider .slidePrev {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
    display: none;
}

#fwslider .slidePrev span {
    background-image:url("../images/left_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
    display: none;
}

#fwslider .slideNext span {
    background-image:url("../images/right_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}

#fwslider .timer {
    height:4px;
    width:40px;
    background-color: #000;
    float:left;
    margin-right: 10px;
}

#fwslider .progress {
    height:4px;
    width:0%;
    background-color: #C9C386;
    float:left;
}

#fwslider .gradient{
background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.6)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    position: absolute;
    filter: none;
    bottom: 6px;
    height: 200px;
    width: 100%;
    z-index: 10;
}

#fwslider .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

.inner #fwslider .slide_content {
    display: none;
} 

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    margin:15% auto;
    display: none;
}

#fwslider .title {  /* Slider Title Style */
	   background: #202a4e;
background: -moz-linear-gradient(top, #202a4e 0%, #071135 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #202a4e), color-stop(100%, #071135));
background: -webkit-linear-gradient(top, #202a4e 0%, #071135 100%);
background: -o-linear-gradient(top, #202a4e 0%, #071135 100%);
background: -ms-linear-gradient(top, #202a4e 0%, #071135 100%);
background: linear-gradient(to bottom, #202a4e 0%, #071135 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202a4e', endColorstr='#071135', GradientType=0 );
    color:#fff;
    font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;     
    font-size:30px;
    float:left;
	margin: 0 0 10px 0;
    opacity: 0;
	padding: 10px 30px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	text-transform: uppercase;
}

#fwslider .description { /* Slider Description Style */
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	clear: both;
    color:#333;
    font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;     
    font-size:20px;
    float:left;
	margin: 0 0 10px 0;
    opacity: 0;
	padding: 10px 30px;
	text-shadow: 0 1px 0 #fff;
	text-transform: uppercase;
}

#fwslider .readmore { /* Slider Read More button Style */
	   background: #ccc78a;
    background: -moz-linear-gradient(top, #ccc78a 0%, #9F9057 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ccc78a), color-stop(100%, #9F9057));
    background: -webkit-linear-gradient(top, #ccc78a 0%, #9F9057 100%);
    background: -o-linear-gradient(top, #ccc78a 0%, #9F9057 100%);
    background: -ms-linear-gradient(top, #ccc78a 0%, #9F9057 100%);
    background: linear-gradient(to bottom, #ccc78a 0%, #9F9057 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc78a', endColorstr='#9F9057', GradientType=0 );
	clear: both;
	color: #fff;
	display: block;
	float: left;
	font-family:  "PT Serif", Georgia, "Times New Roman", Times, serif; 
	font-size: 14px;
	opacity: 0;
	padding: 10px 30px;
	   text-shadow: 0 -1px 0 #A09255;
	text-transform: uppercase;
}

#fwslider .readmore:hover {
	   background: #9F9057;
background: -moz-linear-gradient(top, #9F9057 0%, #ccc78a 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #9F9057), color-stop(100%, #ccc78a));
background: -webkit-linear-gradient(top, #9F9057 0%, #ccc78a 100%);
background: -o-linear-gradient(top, #9F9057 0%, #ccc78a 100%);
background: -ms-linear-gradient(top, #9F9057 0%, #ccc78a 100%);
background: linear-gradient(to bottom, #9F9057 0%, #ccc78a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9F9057', endColorstr='#ccc78a', GradientType=0 );
	text-decoration: none;
}

.footer {
    width:100%;
    float:left;
    text-align:center;
}

.footer p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size:12px;
    color:#585858;
    margin-top:20px;
}

#fwslider .slide_content_wrap { margin-left:50px; margin:3% auto;}

@media only screen and (min-width:1200px) {

    #fwslider .slide_content_wrap { margin-left:50px; margin:3% auto;}
    #fwslider .title { font-size:30px; }
    #fwslider .description {  font-size:20px;}

}

@media only screen and (min-width:980px) and (max-width: 1199px) {

    #fwslider .slide_content_wrap { margin-left:50px; margin:2% auto;}
    #fwslider .title { font-size:24px; }
    #fwslider .description {  font-size:16px;}

}

@media only screen and (min-width:720px) and (max-width: 979px) {

    #fwslider .slide_content_wrap { margin-left:50px; margin:2% auto;}
    #fwslider .title { font-size:18px; padding: 5px 20px; margin-bottom: 5px;}
    #fwslider .description {  font-size:12px; margin-bottom: 5px;}

}

@media only screen and (max-width:719px) {

    #fwslider .slide_content_wrap { display:none; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}

}